Skip to Content
Mandate agreements

Send Mandate Signing Code from iPad

Access

Member of the organization with this permission:

  • payments:write

An API key with scopes also needs the permission among its scopes.

POST
/orgs/{organizationId}/mandate-agreements/{agreementId}/device/verification-code

Texts the customer the code that confirms an IBAN mandate signed on the iPad.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

agreementId*string

Response Body

OK

application/json
  1. response
maskedDestination*string
Example Request
curl -X POST 'https://api.tillor.eu/orgs//mandate-agreements/string/device/verification-code'
Example Response
{  "maskedDestination": "string"}